<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>LEGITEXT000054123146</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/version/LEGI/TEXT/00/00/54/12/31/LEGITEXT000054123146.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000054121700</CID>
<NUM/>
<NUM_PARUTION>0119</NUM_PARUTION>
<NUM_SEQUENCE>3</NUM_SEQUENCE>
<NOR>INTH2612333A</NOR>
<DATE_PUBLI>2026-05-22</DATE_PUBLI>
<DATE_TEXTE>2026-05-11</DATE_TEXTE>
<DERNIERE_MODIFICATION>2026-05-23</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0119 du 22 mai 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Arrêté du 11 mai 2026</TITRE>
<TITREFULL>Arrêté du 11 mai 2026 autorisant au titre de l'année 2027 l'ouverture d'un examen professionnel d'accès au grade de délégué principal au permis de conduire et à la sécurité routière</TITREFULL>

<ETAT>VIGUEUR</ETAT>
<DATE_DEBUT>2026-05-23</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>
<AUTORITE/>
<MINISTERE/>

<LIENS>
<LIEN cidtexte="JORFTEXT000000182651" datesignatexte="1997-10-30" id="JORFTEXT000000182651" naturetexte="DECRET" nortexte="EQUP9700865D" num="" numtexte="97-1017" sens="source" typelien="CITATION">Décret n°97-1017 du 30 octobre 1997</LIEN>
<LIEN cidtexte="JORFTEXT000034599019" datesignatexte="2017-05-05" id="JORFTEXT000034599019" naturetexte="ARRETE" nortexte="INTA1713501A" num="" numtexte="" sens="source" typelien="CITATION">Arrêté du 5 mai 2017</LIEN>
<LIEN cidtexte="LEGITEXT000044416551" datesignatexte="2999-01-01" id="LEGITEXT000044416551" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code général de la fonction publique</LIEN>
<LIEN cidtexte="JORFTEXT000049950683" datesignatexte="2024-07-08" id="JORFTEXT000049950683" naturetexte="ARRETE" nortexte="TFPF2418580A" num="" numtexte="" sens="source" typelien="CITATION">Arrêté du 8 juillet 2024</LIEN>
</LIENS>


</META_TEXTE_VERSION>
</META_SPEC>
</META>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le ministre de l'intérieur,<br/>Vu le code général de la fonction publique ;<br/>Vu le décret n° 97-1017 du 30 octobre 1997 modifié relatif au statut particulier du corps des délégués au permis de conduire et à la sécurité routière ;<br/>Vu l'arrêté du 5 mai 2017 fixant les règles d'organisation générale et la nature des épreuves de l'examen professionnel pour l'accès au grade de délégué principal au permis de conduire et à la sécurité routière ;<br/>Vu l'arrêté du 8 juillet 2024 fixant les conditions et les modalités de recours à la visioconférence pour l'organisation des voies d'accès à la fonction publique,<br/>Arrête :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 11 mai 2026.</p>
</div>
<div align="left">
<p>Pour le ministre et par délégation :</p>
<p>Le sous-directeur du recrutement et de la formation,</p>
<p>M. Orsi</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>
<NOTA>
<CONTENU/>
</NOTA>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>


</TEXTE_VERSION>
